.u-section-1 .u-sheet-1 {
  min-height: 665px;
}

.u-section-1 .u-image-1 {
  width: 1092px;
  height: 160px;
  margin: 323px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 643px;
  }

  .u-section-1 .u-image-1 {
    width: 940px;
    height: 138px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 611px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 106px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 585px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 80px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 555px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 50px;
  }
}